Be more compatible with Facebook emoticon codes
[empathy.git] / extensions / .gitignore
1 _gen
2 extensions.html